Subject: [multrans] Something I forgot to speak to the mic

From: Tina TSOU <[email-masked]>
Date: Sat, 19 Nov 2011 23:28:23 +0000

Hi all,
There is something I forgot to speak to the mic.
Through the discussion in the BoF, it is clear that it is more or less translation + ops.
Why should it be done in SOFTWIRE which is encapsulation? Multrans doesn't step onto softwire's toes.
It also doesn't step onto MBONED's toes as well. One set of technology can do its own ops, not have to send it to separate ops WG. For example, in this meeting, IETF decides CGN MIB is done in WG behave, not WG Opsawg.
Anyway, I'm ready to contribute to futhur technical drafts.

Best Regards,
Tina TSOU
http://tinatsou.weebly.com/contact.html